{
    "pages": [
        "index"
    ],
    "subpackages": [
        {
            "root": "nova-werun",
            "name": "werun",
            "pages": [
                "pages/index/index",
                "pages/circle/circle-detail/index",
                "pages/circle/my-circle/index",
                "pages/circle/send-circle/index",
                "pages/home/signin/index",
                "pages/home/ranking/index",
                "pages/home/share/index",
                "pages/home/medal/index",
                "pages/home/sport/sport-home/index",
                "pages/home/sport/sport-start/index",
                "pages/home/statistics/index",
                "pages/home/integral/index",
                "pages/my/my-profile/index",
                "pages/home/step/index",
                "pages/my/feedback/index"
            ]
        },
        {
            "root": "nova-diypage",
            "name": "DIYPAGE",
            "pages": [
                "pages/index/index"
            ]
        }
    ],
    "window": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor": "#f6f5fa",
        "backgroundColor": "#f6f5fa",
        "enablePullDownRefresh": false
    },
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序位置接口的效果展示"
        }
    },
    "usingComponents": {
        "nav": "plugin://fm-plugin/fm-nav",
        "get-phone-number-btn": "components/getPhone/index",
        "search": "/components/search/search",
        "payment": "/components/nova-payment/payment",
        "address": "/components/address/index",
        "upload": "/components/upload/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-button": "@vant/weapp/button/index",
        "van-tabbar": "@vant/weapp/tabbar/index",
        "van-tabbar-item": "@vant/weapp/tabbar-item/index",
        "van-empty": "@vant/weapp/empty/index",
        "van-loading": "@vant/weapp/loading/index"
    },
    "sitemapLocation": "sitemap.json",
    "plugins": {
        "fm-plugin": {
            "version": "0.1.1",
            "provider": "wx56d559d35ae6e502",
            "export": "exportToPlugin.js",
            "genericsImplementation": {
                "fm-auth": {
                    "get-phone-number-btn": "components/getPhone/index"
                }
            }
        }
    }
}